Anope Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000105Anope Development (1.7.x series)OperServpublic2004-06-13 21:142004-06-16 11:00
Reportersioux@overlinks.net 
Assigned Toqa@anope.org 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionduplicate 
PlatformOSLinuxOS Version
Product Version1.7.3 
Target VersionFixed in Version 
Summary0000105: ?NSStrictPrivileges? dont work correctly (os/bs)
Descriptionwell, I have DISABLED "NSStrictPrivileges" on services.conf and still need
login with the /oper command to use OperServ... Disable this means that i'll
only need to identify myself to nickserv to access operserv;

*** GlobOps -- from OperServ: Denied access to OperServ from Sioux!
wants@access.operserv (non-oper)

I can use another Services Admin's only commands: GETPASS, FORBID, etc.. but
only OperServ is unaccessible......hmmmm.. now I have noticed BotServ also dont
show Private Bots in botlist... but I can Add/Del/Change bots, and make them
private bots ;p .... I guess there is more bugs hidden on this
NSStrictPrivileges... then, please notify me when you fix that... and... thanks
you :) Anope is a really good services!
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2004-06-14 04:36 geniusdex@anope.org Status UNCONFIRMED => RESOLVED
2004-06-14 04:36 geniusdex@anope.org Resolution => DUPLICATE
2004-06-16 06:00 bugs@teh-heinz0r.co.uk Status RESOLVED => CLOSED


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker